CREATE TABLE roombook (
	rb_room			VARCHAR2(10),
	rb_book_date		VARCHAR2(10),
	rb_book_time		VARCHAR2(8), 
			CONSTRAINT roombook_pk PRIMARY KEY (rb_room,rb_book_date,rb_book_time)
                        USING INDEX TABLESPACE intra_index,
	rb_message		VARCHAR2(60) )
	TABLESPACE intra_data;

CREATE PUBLIC SYNONYM roombook for roombook;

GRANT SELECT ON roombook TO intra_user;
GRANT INSERT ON roombook TO intra_user;
GRANT UPDATE ON roombook TO intra_user;
GRANT DELETE ON roombook TO intra_user;
