CREATE TABLE calllog (
	cl_nbr		NUMBER		CONSTRAINT calllog_pk PRIMARY KEY
					USING INDEX TABLESPACE intra_index,
	cl_phone		VARCHAR2(14),
	cl_priority		VARCHAR2(10),
	cl_category		VARCHAR2(10),
	cl_status		VARCHAR2(10),
	cl_problem		VARCHAR2(240),
	cl_solution		VARCHAR2(240),
	cl_taken_date		VARCHAR2(10),
	cl_taken_time		VARCHAR2(8),
	cl_taken_by		VARCHAR2(15),
	cl_assigned_date	VARCHAR2(10),
	cl_assigned_time	VARCHAR2(8),
	cl_assigned_by		VARCHAR2(15),
	cl_assigned_to		VARCHAR2(10),
	cl_completed_date	VARCHAR2(10),
	cl_completed_time	VARCHAR2(8),
	cl_comp_by		VARCHAR2(15) )
	TABLESPACE intra_data;

CREATE PUBLIC SYNONYM calllog for calllog;

GRANT SELECT ON calllog TO intra_user;
GRANT INSERT ON calllog TO intra_user;
GRANT UPDATE ON calllog TO intra_user;
GRANT DELETE ON calllog TO intra_user;
