CREATE OR REPLACE PROCEDURE chk_perm 
	( usr IN VARCHAR2, app IN VARCHAR2 ) AS
	perm_rec	intra_access%ROWTYPE;
BEGIN
        SELECT * 
	INTO perm_rec
	FROM intra_access
	WHERE upper(username) = usr AND upper(application) = app;
EXCEPTION
	WHEN NO_DATA_FOUND THEN
		raise_application_error(-20006, 'User ' || usr || ' has no permission to access ' || app);
END;
/
