connect internal

@/app/oracle/product/7.3.2/rdbms/admin/catalog.sql

CREATE ROLLBACK SEGMENT r0 TABLESPACE system
STORAGE (INITIAL 16k NEXT 16k minextents 2 maxextents 20);

ALTER ROLLBACK SEGMENT r0 ONLINE;

CREATE TABLESPACE rbs DATAFILE
	'/app/oradata/INTRA/rbs01.dbf'	SIZE   20M
DEFAULT STORAGE (
	INITIAL		24k
	NEXT		24k
	MINEXTENTS	6
	PCTINCREASE	0
);

CREATE TABLESPACE temp DATAFILE
	'/app/oradata/INTRA/temp01.dbf'	SIZE   10M
DEFAULT STORAGE (
	INITIAL      10k
	NEXT         10k
        PCTINCREASE  0
);

CREATE TABLESPACE tools DATAFILE
	'/app/oradata/INTRA/tools01.dbf'	SIZE   2M
DEFAULT STORAGE (
	INITIAL      10k
	NEXT         10k
        PCTINCREASE  0
);

CREATE TABLESPACE intra_data DATAFILE
	'/app/oradata/INTRA/intra01.dbf'	SIZE   10M
DEFAULT STORAGE (
	INITIAL      100k
	NEXT         100k
        PCTINCREASE  0
);

CREATE TABLESPACE intra_index DATAFILE
	'/app/oradata/INTRA/index01.dbf'	SIZE   7M
DEFAULT STORAGE (
	INITIAL	     100k
	NEXT         100k
	PCTINCREASE  0
);

CREATE ROLLBACK SEGMENT r01 TABLESPACE rbs
        STORAGE (INITIAL 24K NEXT 24K
                MINEXTENTS 2 MAXEXTENTS 110 OPTIMAL 48K);
CREATE ROLLBACK SEGMENT r02 TABLESPACE rbs
        STORAGE (INITIAL 24K NEXT 24K
                MINEXTENTS 2 MAXEXTENTS 110 OPTIMAL 48K);
CREATE ROLLBACK SEGMENT r03 TABLESPACE rbs
        STORAGE (INITIAL 24K NEXT 24K
                MINEXTENTS 2 MAXEXTENTS 110 OPTIMAL 48K);
CREATE ROLLBACK SEGMENT r04 TABLESPACE rbs
        STORAGE (INITIAL 24K NEXT 24K
                MINEXTENTS 2 MAXEXTENTS 110 OPTIMAL 48K);

ALTER ROLLBACK SEGMENT r01 online;

ALTER ROLLBACK SEGMENT r0 offline;
DROP ROLLBACK SEGMENT r0;

ALTER user sys temporary TABLESPACE temp;
#revoke resource from system;
#revoke resource on system from system;
#grant resource on tools to system;
ALTER user system DEFAULT TABLESPACE tools temporary tablespace temp;

connect system/manager
@/app/oracle/product/7.3.2/rdbms/admin/catdbsyn.sql
