CREATE TABLE whitepages (
	empno		NUMBER(3)	CONSTRAINT whitepages_pk PRIMARY KEY
					USING INDEX TABLESPACE intra_index,
	surname		VARCHAR2(20),
	firstname	VARCHAR2(15),
	title		VARCHAR2(30),
	phone		VARCHAR2(8),
	mobile		VARCHAR2(8) )
	STORAGE (
		INITIAL		24K
		NEXT		24K
		MINEXTENTS	1
		MAXEXTENTS	5
	)
	TABLESPACE intra_data;

CREATE PUBLIC SYNONYM whitepages for whitepages;
